html {
  font-size:80%;
}

.ods-front-header__menu li:first-child a {
   display:block;
  width:40px;
  height:40px;
  background:url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/rennes-metropole/theme_image/home.png') 10px 4px no-repeat;
   text-indent: -5000px;

}



footer{font-size: 1.2rem;}
.pied_page{background-color : #000; color : #fff;  height 120px; }
.pied_page li{ color : #ccc; font-size:0.8em;}
.pied_page a{ color : #ccc;}
.pied_page a:hover{ color : #E6174E;}
.pied_page a.site_odfrance{ color : #ccc; font-weight : bold;}
.pied_page ul li{display : inline; padding :0 10px 20px 0;}

.right{ display :inline-block;width : 50%;}
.right ul li{text-align:right; padding : 0 40px;}
.right ul li a{float:right; padding : 0 10% 20px 0px;}
.left{float:left; text-align:left; display :inline-block; width : 50%;}


.ods-catalog-card__keyword{color: #000;
background-color: #C7CCCF; font-size : 1em; padding:5px 10px; }
.ods-catalog-card__keyword:hover{color: #fff;
background-color: #E6174E; font-size : 0.8em; padding:5 10px;font-size : 1em; }
.ods-page__dataset-of-dataset__section-title {text-align : left;}
.ods-front-header__management-menu-item-link--backoffice { color : #fff;}
.ods-front-header__management-menu-item--backoffice{border-radius: 0px 0px 3px  3px !important;}
.ods-responsive-menu-collapsible__content {
    text-align : center;
    bottom : 0px;
}

a.ods-catalog-card__visualization span, .ods-catalog-card__visualization-icon{color : #333 !important;}
.ods-front-header__logo {height : 100% !important;
}
.ods-front-header__portal-brand{
    margin: 0px 0 18px 0;
    height : 160px;
 
}
.ods-responsive-menu-collapsible{border-top : solid 1px #e5e5e5;}
.ods-content {border-top : solid 3px #000;}

 a.ods-front-header__menu-item-link{
    color : #000;
     font-size : 1.2rem;
   line-height : 35px;
}
a.ods-front-header__menu-item-link:hover{
    color : #E6174E;
   
}
.menu-bas {  background: #000; height : 100px;}
.ods-front-header__management-menu {top : -14px !important;}
.logo {   text-align : center;}

.ods-front-header {
    height : 220px !important;
    color : #fff !important;
}


.RM-tooltip{
    padding :0 10px;
}
.RM-tooltip h1{
    color : #333;
   font-family: archive,arial,sans-serif;
    font-size : 1.4em;
    
}

.RM-tooltip .soustitre{
    color : #747474;
   font-size : 1em;
    padding-top : -8px;
    
}

.RM-tooltip .label{
    color : #000;
    font-weight : 600;
    text-transform : uppercase;

    
}
.RM-tooltip .ensavoirplus{
    background-color : #333;
    color : #fff;
    font-family: arial,sans-serif;
    text-align : center;
padding : 7px 0 5px 0;
margin-top : 10px;
font-weight : bold;}
.RM-tooltip .ensavoirplus a{

    color : #fff;
}
.RM-tooltip .ensavoirplus a:hover{

    color : #C2C9CC;
}
.RM-tooltip .logo{
    border-color : #224F81;
    height : 120px;
    text-align : center;
    
}.RM-tooltip .logo a{

    display : block;
    width : 100%;
    height : 120px;
   background:url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/rennes-metropole/theme_image/ecole.png') 0 0 no-repeat;
    
} 
.bp3 h1{
    color : #ff008a;
   font-family: archive,arial,sans-serif;
    font-size : 1.2em;
  
        font-weight: 200 !important;
    
}



/* footer*/
.rm.ods-front-footer{

margin-top : 40px;
  background:#C7CCCF ;

}
.rm.ods-front-footer #col4{
   position : relative;

}

.ods-front-footer{text-align : left;}
.pied_page a.site_rm img{ width : 35%;}
.pied_page a.site_odfrance img{ width :14%;}

.foot-box{
    width: 25%;
    display: inline-block;
    
    
}

.rm.ods-front-footer .foot-box{
  height : 380px;
    padding:00px 20px 0px 20px;
    margin-top : 40px;
   
}
.rm.ods-front-footer #col1,.rm.ods-front-footer #col2,.rm.ods-front-footer #col3{
    border-right : 1px solid #fff;
}
.rm.ods-front-footer h2, h2{ 
   color : #E6174E;
    text-align :left;
    padding : 0 0 5px 25px;
    background:url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/rennes-metropole/theme_image/picto_rose.png') 3px 4px no-repeat;
    font-family : "archive", verdana;
    font-size: 1.6rem;
    font-weight :100;
   letter-spacing: 0.02em;
   
}
.odswidget-map-tooltip__record h2, .basic h1{   color : #000;
    text-align :center;
 
    background:none !important;
    font-family : "archive", verdana;
    font-size: 1.6rem;
    font-weight :100;
   letter-spacing: 0.02em;}

.basic .field{
    text-transform : lowercase !important;
    
}
.basic .commune{text-transform : uppercase !important; }

.odswidget-map-tooltip__record .odswidget-map-tooltip__field-name{text-transform : none !important;}
.odswidget-map-tooltip__record .odswidget-map-tooltip__field-value{text-transform : lowercase !important;}
 #col2 .api img {
    float: left;
    padding-right: 12px;
    width: 80px;
}

.rm.ods-front-footer h3{ 
   color : #000;
    text-align :left;
    padding : 0px 0 0px 0px;
    margin-top : 0px;
    margin-bottom : 2px;
    
    
    font-family : "archive", verdana;
    font-size: 1.2rem;
    font-weight :100;
   letter-spacing: 0.02em;
    
   
}
.rm.ods-front-footer #col1 img{
   float: left;
    padding-bottom : 7px;
    width :100%;
}


.rm.ods-front-footer #col3 li{
    text-align : left;
    
    list-style-type: none; 
    background-image: url(image.png); 
    background-repeat: no-repeat; 
    background-position: left center;
    padding-left: 20px; 
}
.rm.ods-front-footer #col4 li{
    text-align : left;
    
    list-style-type: none; 
    background-image: url(image.png); 
    background-repeat: no-repeat; /
    background-position: left center; 
    padding-left: 20px; 
}
.rm.ods-front-footer #col4 ul, .rm.ods-front-footer #col4 li{
padding-left : 0px;
}
.rm.ods-front-footer #col3 ul{
padding-top :0px;
    margin:0px;
}
.rm.ods-front-footer #col4 ul{
padding-top : 26px;
}
.rm.ods-front-footer #col4 a{
line-height : 0px !important;
    padding : 0 !important;
    color : #000;
    font-size : 1.2em;
    width : 100%;
}
.rm.ods-front-footer #col3 a{
  
    color : #000;
    font-size : 1.2rem;
}
 
.rm.ods-front-footer #col3 a:hover, .rm.ods-front-footer #col4 a:hover{
    color : #E6174E;
}   
.rm.ods-front-footer i{
  padding-right : 5px;

}

.rm.ods-front-footer .lien{
   float : right;
  padding-top : 50px;}
.rm.ods-front-footer .lien a{
  
  color : #E6174E;}
.rm.ods-front-footer .lien a:hover{
  color : #000;}
.rm.ods-front-footer #col2 .api{width : 100%; display : inline-block; margin-bottom : 15px;}
.rm.ods-front-footer #col2 .api img{float :left; padding-right : 12px;width : 80px;}
.rm.ods-front-footer #col2 .api h2{float :left;padding : 0; margin :0;display : block;width : 80%;}
.rm.ods-front-footer #col2 .api  a:hover h3{ color :#E6174E;}.rm.ods-front-footer #col2 .api a:hover{color :#333;}
#col2 .api{width : 100%; display : inline-block; margin-bottom : 15px;}
#col2 .api img{float :left; padding-right : 12px;width : 80px;}
#col2 .api  a:hover h3{ color :#E6174E;}
#col2 .api a:hover{color :#333;}

/* fin_footer*/
#col2 a { font-size : 0.8em;}
#col2 p {margin : 0px !important;}
/* Chiffre haut de page*/

.vis_data {
    text-align : center;

    background: #fff;
border-radius: 3px;
border: solid 1px #e5e5e5;
width : 100%;
margin-bottom: 20px;

    display : inline-block;
    
}
.vis_data .chiffre{
 font-family : "archive", verdana;
    
     font-size:4.5rem;
    font-weight :100;
   letter-spacing: 0.02em;
    padding: 20px;
    
}
.vis_data .text{
width : 100%;
    background-color : #e5e5e5;
    padding: 20px;

    font-size : 1.2rem;

    
}
.col-xs-b{
    width : 18.75%;
}
.bp3 .etat{display : block; width : 100%;
text-align : center;
font-weight : bold;}
.bp3 .etat {background-color : #8EC549; color : #fff;}

.bp3 .etat.A{background-color : #272DA3; color : #fff;}
.bp3 .etat.En{background-color : #F7844B;}
.bp3 img{width : 100%;}
.bp3 .soustitre2{display : block; width : 100%;
text-align : center;}
.ods-dataset-visualization__edit-dataset-link{color: #fff !important;}
/* fin_Chiffre haut de page*/



@media (max-width: 640px) {
  body {
    font-size:1.2rem;
  }
    .home_page .col-xs-2 {width : 100% !important;}
  .ods-front-footer  .col-md-3 {width :100%; float: left;}
  .vis_data .chiffre {

      font-size: 1.2rem;
  } 
     .home_page .bloc_carte.ods-box {width : auto;  padding :0px !important;} .carte {padding :0px !important;}
    .home_page .actu .plus { padding: 0px;}
    .pied_page .right {width : 100%;}
     .pied_page .right li {width : 100%;}
         .home_page .col-md-4 .ods-box {height: auto;}  
   .ods-front-footer .col-md-3 {width :100%; float: left; height : auto !important; border-bottom : 2px solid #fff !important;}
}
@media (min-width : 200px) and (max-width: 640px) {
  body {
    font-size:1.2rem;
  }  
    .pied_page a.site_rm img {
        width: 70%;}
      .pied_page a.site_odfrance img {
        width: 35%;}
    
    
    .ods-front-header__logo{height: 66% !important;}

      #col4 {width : 100%; margin:0px; padding :0px; text-align : center;}
     #col4 ul li{display : inline-block; margin:0px; padding :0px;}
ods-theme-boxes .odswidget-theme-boxes__box{border-right : none; width : 25%;}

    .rm.ods-front-footer .foot-box{height : auto;}
     .rm.ods-front-footer a.site_rm img{width : 80% !important; margin-top : 20px;}
  .vis_data .chiffre {

      font-size: 1.2rem;}
    .rm.ods-front-footer {
    
    background: none;}
     .category .ods_cat .item {width : 100% !important; padding : 20px 0; border-bottom : 1px solid #e5e5e5; border-right : none !important;}
       .pied_page .right {width : 100% !important; padding : auto}
      .pied_page a.site_rm img{width : 100%; padding : auto;}
      .pied_page .right, .pied_page .left {width : auto !important;}
}

 
@media  (min-width: 640px) and (max-width: 980px)   {
  body {  font-size:1.5rem;    
      }
    .home_page .col-xs-2 {width : 33% !important;}
      .category .ods_cat .item {width : 33% !important; padding :20px  0 ;}
   .pied_page .right, .pied_page .left {width : auto !important;}
  

  }  




.rm.ods-front-footer {
    
    background: none;}
    


    
    .odswidget-theme-boxes__box{width : auto;}
   
         .vis_data .chiffre {

      font-size: 3rem;}
}
@media  (min-width: 980px) and (max-width: 1280px)   {
    .category .ods_cat .item {width : 33% !important; padding :20px  0 !important;}
.home_page .col-xs-2 {width : 33% !important;}


}
@media (max-width:1280px) {
  body {
    font-size:1.2rem;
  }
  .category .ods_cat .item {width : 33% !important; padding :20px  0 !important;}
    
 .ods-front-footer .col-md-3 {width :100%; float: left; height : auto !important; border-bottom : 2px solid #fff !important;}
 
  .col-xs-2 {padding : 0px; margin : 0px;}
  .ods-front-header__management-menu, .odswidget-searchbox__box{font-size : 1rem;}
  .vis_data .text {border: 1px solid #fff;}
  .vis_data .chiffre {

      font-size: 2.2rem;}
    .rm.ods-front-footer a.site_rm img{width : 100%;}
    .test {}
    .ods-front-footer .col-md-3 {width :100%; float: left; height : auto !important; border-bottom : 2px solid #fff !important;}
}
@media (max-width:1400px) {
  body {
    font-size:1.1rem;
  }
     .vis_data .chiffre {

      font-size: 3.2rem;}
    
}
@media (min-width:1400px) {
  body {
    font-size:1.1rem;
  }
     .vis_data .chiffre {

      font-size: 4.2rem;}
    
}